Loading...
Searching...
No Matches
_CacheView Struct Reference

## Data Fields

Image * | image
VirtualPixelMethod | virtual_pixel_method
size_t | number_threads
NexusInfo ** | nexus_info
MagickBooleanType | debug
size_t | signature

## Detailed Description

Definition at line 65 of file cache-view.c.

## Field Documentation

## debug

MagickBooleanType _CacheView::debug

Definition at line 80 of file cache-view.c.

## image

Image* _CacheView::image

Definition at line 68 of file cache-view.c.

## nexus_info

NexusInfo** _CacheView::nexus_info

Definition at line 77 of file cache-view.c.

## number_threads

size_t _CacheView::number_threads

Definition at line 74 of file cache-view.c.

## signature

size_t _CacheView::signature

Definition at line 83 of file cache-view.c.

## virtual_pixel_method

VirtualPixelMethod _CacheView::virtual_pixel_method

Definition at line 71 of file cache-view.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/cache-view.c